import { Injectable } from "@angular/core";
import { Observable } from "rxjs/Observable";
import { Observer } from "rxjs/Observer";

@Injectable()
export class DownloadService {

    constructor() { }

    do(): Observable<any> {
        return Observable.create((observer: Observer<any>) => { 
            
        });
    }
}